| Home | Libraries | People | FAQ | More

##### pilfered::get

Return a reference to the pilferable object.

###### Synopsis

    constexpr T&
    get() const;

###### Description

This returns a reference to the wrapped object.

Copyright © 2019, 2020 Vinnie Falco
Copyright © 2020 Krystian Stasiowski
Copyright © 2022 Dmitry Arkhipov

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)